
CoCoA-5 - Slug #465

Emacs UI; remove cruft

11 Mar 2014 17:41 - John Abbott

Status: New Start date: 11 Mar 2014

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Cleaning Estimated time: 0.00 hour

Target version: CoCoA-5.4.2 Spent time: 0.25 hour

Description

There is a lot of cruft in cocoa5.el; most of it should be removed!

There are many commented out keywords in cocoa5-abbrev-table.

I think the following should also be removed: indentation, set, time, unset, using, var

Related issues:

Related to CoCoA-5 - Feature #1536: Implement xel? Closed 13 Nov 2020

History

#1 - 11 Mar 2014 17:43 - John Abbott

Also remove DegLex, DegRevLex, Lex, Xel?

Also remove Vector, ToPos, PosTo?

#2 - 02 Apr 2014 17:34 - Anna Maria Bigatti

- Target version set to CoCoA-5.1.0 Easter14

#3 - 04 Apr 2014 14:34 - John Abbott

- Target version changed from CoCoA-5.1.0 Easter14 to CoCoA-5.?.?

#4 - 13 Nov 2020 11:17 - John Abbott

- Target version changed from CoCoA-5.?.? to CoCoA-5.4.2

#5 - 13 Nov 2020 11:19 - John Abbott

- Related to Feature #1536: Implement xel? added
